@charset "utf-8";

/*---html---*/
* {
  margin: 0;
  padding: 0;
}
html {
  color: #222;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 1.4;
  letter-spacing: .1rem;
  background-color: #fff;
}
ul {
  list-style: none;
}
a {
  text-decoration: underline;
  color: #222;
}
.active {
  text-decoration: underline;
}
@media only screen and (max-width:799px) {
  html {
    font-size: 13px;
    letter-spacing: 0.05rem;
  }
}


/*---header---*/
header {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
nav {
  margin-left: 100px;
}
nav li {
  margin-top: 5px;
}
nav a {
  text-decoration: none;
}
nav a:hover {
  text-decoration: underline;
}
h1 {
  width: 160px;
  font-size: 24px;
  font-weight: 300;
  margin-left: 20px;
}
h1 a {
  text-decoration: none;
}
.wrap {
  width: 100%;
}
.copy {
  text-align: right;
  font-weight: 300;
  top: 7px;
  margin-top: 5px;
  margin-right: 20px;
}
@media only screen and (max-width:799px) {
  h1 {
    width: 300px;
    font-size: 30px;
  }
  header {
    display: block;
    margin-top: 20px;
  }
  nav {
  font-size: 14px;
  font-weight: 300;
  margin-top: 20px;
  margin-left: 20px;
}
  nav li {
    margin-top: 10px;
  }
  .copy {
  margin-right: 5px;
  font-size: 7px;
}
}



/*---body---*/

.body {
  margin-top: 50px;
  margin-left: 280px;
}
@media only screen and (max-width:799px) {
  .body {
    margin-left: 20px;
  }
}


/*---kv---*/
.kv {
  width: 500px;
  margin: 50px auto;
}
.kv p {
  font-size: 11px;
  font-weight: 300;
  color: #444;
  text-align: center;
  line-height: 22px;
}
.kv img {
  width: 100%;
}
@media only screen and (max-width:799px) {
  .kv {
  width: 80%;
}
}

/*---about---*/
.about {
  font-weight: 300;
  width: 700px;
  margin-top: 50px;
}
.about img {
  display: block;
  width: 120px;
  margin: 0 auto;
}
.name {
  margin-top: 40px;
  font-size: 15px;
}
.bold {
  font-weight: 600;
}
@media only screen and (max-width:799px) {
  .about {
    width: 90%;
  }
}

/*---contact---*/
.contact {
  margin-top: 50px;
}


/*---painting---*/
.year {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.year li {
  margin-right: 20px;
}
.year a {
  text-decoration: none;
}
.year a:hover {
  text-decoration: underline;
}
@media only screen and (max-width:799px) {
  .year li {
  font-size: 15px;
  font-weight: 300;
  margin-right: 30px;
}
}

/*---mg---*/
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt50 {
  margin-top: 50px;
}
.mb50 {
  margin-bottom: 50px;
}
